<?php

namespace App\Livewire;

use Livewire\Component;

class Menu extends Component
{
    public string $title;

    public function mount(?string $title) : void {
        $this->title = $title ?? config('app.name');
    }

    public function render()
    {
        return view('livewire.menu');
    }
}
